{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "u-loadmore": "/uni_modules/uview-ui/components/u-loadmore/u-loadmore",
    "u-empty": "/uni_modules/uview-ui/components/u-empty/u-empty",
    "header": "/components/Header/index",
    "search": "/components/Search/index",
    "menu-tab": "/components/MenuTab/index",
    "tabbar": "/components/Tabbar/index",
    "share": "/components/Share/index"
  }
}